{
	"Folders":
	{
		"Team1/Navigation":
		{
			"bIsExpanded": true
		},
		"Team1/Lighting":
		{
			"bIsExpanded": false
		},
		"Team1/Playground":
		{
			"bIsExpanded": true
		},
		"Team1/Spawners":
		{
			"bIsExpanded": true
		},
		"Team1/Gameplay":
		{
			"bIsExpanded": true
		},
		"Team1":
		{
			"bIsExpanded": true
		},
		"Team2":
		{
			"bIsExpanded": true
		},
		"Team2/Gameplay":
		{
			"bIsExpanded": true
		},
		"Team2/Lighting":
		{
			"bIsExpanded": true
		},
		"Team2/Navigation":
		{
			"bIsExpanded": true
		},
		"Team2/Playground":
		{
			"bIsExpanded": true
		},
		"Team2/Spawners":
		{
			"bIsExpanded": true
		}
	}
}